/* set up base margin */
body{
    margin:0px;
  }
  
  .navbar-custom{
    background:#FAF5E8;
  }
  
  .navbar-custom .navbar-brand{
    color: #AE696C; 
    font-family:'Vollkorn', sans-serif;
  }
  
  .navbar-custom .nav-link { 
    color: #AE696C; 
    font-family:'Karla', sans-serif;
  } 
  
  .navbar-custom navbar-toggler-icon{
    color:#AE696C;
  
  }

  .welcome{
    font-family:'Vollkorn', sans-serif;
    font-size:40px;
    color:#AE696C
  }

  .welcome p{
    font-family:'Karla', sans-serif;
    text-align:justify;
    font-size:20px;
  }

  .sections{
    margin-top:30vh;
    margin-left:30vw;
    margin-right:30vw;
  }

  .tables{
    margin-left:20vw;
    margin-right:20vw;
    margin-top:5vh;
    font-family: 'Karla', sans-serif;
    margin-bottom:10vh;
  }

  .tables a{
    font-weight:700;
  }

  .tables thead{
    color:#fff;
    background-color:#AE696C;
  }

  .header{
    margin-top:10vh;
    font-family:'Vollkorn', sans-serif;
    color:#AE696C;
    font-size:40px;
    margin-left:30vw;
    margin-right:30vw;
    text-align:center;
  }

  .btn-warnanya{
    font-family:'Karla', sans-serif;
    background-color:#AE696C;
    color:#fff;
  }

  .formss{
    margin-left:30vw;
    margin-right:30vw;
    margin-top:5vh;
    font-family: 'Karla', sans-serif;
    text-align:center;
  }

  .details{
    margin-left:30vw;
    margin-right:30vw;
    margin-top:7vh;
    font-family:'Karla', sans-serif;
    text-align:center;
  }

  .details b{
    color: #AE696C;
  }

  
